RubyGems Navigation menu

carrierwave-mongoid 0.6.0

Mongoid support for CarrierWave

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 1.4.0 - January 19, 2023 (65,5 KB)
  2. 1.3.0 - June 23, 2019 (61 KB)
  3. 1.2.0 - January 04, 2019 (60,5 KB)
  4. 1.1.0 - July 13, 2018 (60,5 KB)
  5. 1.0.0 - October 16, 2017 (60,5 KB)
  6. 0.6.0 - May 12, 2013 (58,5 KB)
Zeige alle Versionen (30 total)

Runtime Abhängigkeiten (3):

carrierwave ~> 0.8.0
mongoid < 5.0, >= 3.0

Development Abhängigkeiten (4):

pry >= 0
rake ~> 10.0
rspec ~> 2.6

Besitzer:

Autoren:

  • Jonas Nicklas, Trevor Turk

SHA 256-Prüfsumme:

6a668e9539634ca97174b5f0774f425112bb45aa530e1e70cddd451bfaf93be8

Downloads insgesamt 4.251.629

Für diese Version 24.864

Lizenz:

MIT

Erforderliche Ruby-Version: None

Links: